asgiref==3.8.1
Django==5.0.6
django-appconf==1.0.5
django-compressor==4.4
django-environ==0.11.2
django-libsass==0.9
djangorestframework==3.15.2
libsass==0.22.0
pillow==11.0.0
python-dotenv==1.0.1
rcssmin==1.1.1
rjsmin==1.2.1
sqlparse==0.4.3
tzdata==2022.7
